今週になってから話題に上がってますな DCへのパッチ適用となるため、AD互換環境などの検証もお忘れなく:CVE-2020-1472:ドメインコントローラーを脅かす脆弱性 | カスペルスキー公式ブログ